import org.kwis.msp.lcdui.Jlet;
import org.kwis.msp.lcdui.Card;
import org.kwis.msp.lcdui.Display;
import org.kwis.msp.lcdui.Image;
import org.kwis.msp.lcdui.Graphics;
import java.lang.*;


public class Invaders extends Jlet{

	Display displayLCD ;
	ScreenManager screen;

	public Invaders(){  
		displayLCD = Display.getDefaultDisplay();
		screen = new ScreenManager();
	} // Invaders Constructor

	protected void startApp(String[] arg0){
		
		displayLCD = Display.getDefaultDisplay();
		displayLCD.pushCard(screen);


	}//startApp()

	protected void destroyApp(boolean arg0) {  }

	

} // Jlet Invader

